<?xml version="1.0" encoding="utf-8"?>
<root>
	<Schemas>
		<Schema Name="AKUZ" Priority="2">
			<holders>
				<holder HolderName="RegistrationEntryHolder" Description="Холдер записи" IsClient="0">
					<holder_parameters>
						<holder_parameter Name="ConvertTicketSpecialities" Description="Коды специальностей для конвертации повторных талонов в первичные" Value=""/>
					</holder_parameters>
				</holder>
			</holders>
		</Schema>
	</Schemas>
</root>